[Pbibuild] PBI Autobuild: javajdk

PCBSD Build Server root at pbibuild.pcbsd.org
Sat May 3 23:36:19 PDT 2008


PBI Autobuild results for module javajdk:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/outgoing/javajdk/

File listing:
-rwxr-xr-x  1 root  wheel  43500802 Jan  3 15:35 JavaJDK1.5.0-PV8.pbi
-rw-r--r--  1 root  wheel        62 May  4 02:36 JavaJDK1.5.0-PV8.pbi.md5
-rwxr-xr-x  1 root  wheel  43532007 Jan 14 19:34 JavaJDK1.5.0-PV9.pbi
-rw-r--r--  1 root  wheel        62 May  4 02:36 JavaJDK1.5.0-PV9.pbi.md5
-rw-r--r--  1 root  wheel    637789 May  4 02:36 build.log
-rw-r--r--  1 root  wheel         0 Jan 14 19:34 build.time
-rw-r--r--  1 root  wheel         7 May  4 02:19 dirstatus
-rw-r--r--  1 root  wheel      1256 May  4 02:19 index.php

PBI MD5:
MD5 (JavaJDK1.5.0-PV8.pbi) = 8bf3d3ceb090a887ff34e8b76ab79a44
MD5 (JavaJDK1.5.0-PV9.pbi) = 24d344ce0d512828b36efb9cd241872e


Last 30 lines of build.log
---------------------------------------------------
cp -Rp /usr/ports/devel/qmake/work/qt-x11-free-3.3.8/mkspecs /usr/local/share/qt
install -s -o root -g wheel -m 555   qmake /usr/local/bin/
/bin/mkdir -p '/usr/local/share/doc/qt'
/bin/cp -Rp '/usr/ports/devel/qmake/work/qt-x11-free-3.3.8/doc/html' '/usr/local/share/doc/qt'
===>   Registering installation for qmake-3.3.8_1
===>  Cleaning for diablo-jdk-1.5.0.07.01_10===>  diablo-jdk-1.5.0.07.01_10 :
 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please open http://java.sun.com/javase/downloads/index.jsp
 in a web browser and follow the "Download" link for
 "JDK US DST Timezone Update Tool - 1_3_5" to obtain the
 time zone update file, tzupdater-1_3_5-2008b.zip.

.*** Error code 1

Stop in /usr/ports/java/diablo-jdk15.
===>  diablo-jdk-1.5.0.07.01_10 :
 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please open http://java.sun.com/javase/downloads/index.jsp
 in a web browser and follow the "Download" link for
 "JDK US DST Timezone Update Tool - 1_3_5" to obtain the
 time zone update file, tzupdater-1_3_5-2008b.zip.

.*** Error code 1

Stop in /usr/ports/java/diablo-jdk15.
ERROR: 2.1 Build failed of javajdk!!!


More information about the Pbibuild mailing list